/**
 * @tableofcontents
 *
 * 1. Consent Review
 */


.cw-consent  nav.navbar-default
{
    padding-top: 5px;
}

.cw-consent header#cw-header
{
    background-color: #fff !important ;
    border-bottom: solid 1px #e4e4e4;
}

.cw-consent a.navbar-brand{
    height: 62px;
    background-position: center -169px;
    width: 60px;
}

.cw-consent #cw-navbar ul.navbar-right li a span
{
    color: #8a959e;
}

.cw-consent #cw-navbar-free_trial
{
    border-color: #2ecc71;
    background: #2ecc71;
}

.cw-consent #cw-navbar-free_trial span
{
    color: #fcfcfc !important;
}

.cw-consent div#cw-navbar ul.navbar-right
{
    padding-top: 20px;
}

footer{
    display: none;
}


.hlobar .container{
    max-width: 1170px;

}

#consent-wrap .container, .container-form{
max-width: 820px;
}

.consent-titl-bord{
    border-bottom: 1px solid #e2e2e2;
    margin-top: 20px;
    display: block;
}

.consent-list{
    padding-left: 30px;
    color: #424242;
    margin-bottom: 25px;
    text-align: left;
    font-size: 14px;
    padding-top: 10px;
    margin-bottom: 5px;
}

.consent-list li{
    color: #424242;
    font-size: 16px;
    padding-bottom: 5px;
    margin-bottom: 5px;
    text-align: left;
}


.consent-title{
    font-size: 20px;
    font-weight: 700;
    margin: 100px auto 16px auto;
}

.consent-title h1{
    color: #333c4e;
    font-size: 36px;
    line-height: 44px;
    font-weight: 700;
    margin-bottom: 20px;
}

.consent-title p{
    font-size: 16px;
    text-align: left;
}


.consent-row{
    padding-bottom: 20px;
}

.consent-row strong{
    font-size: 16px;
    color: #424242;
    padding-bottom: 18px;
    text-transform: uppercase;
}

.consent-row-cont{
    font-size: 14px;
    color: #777777;
}

.consent-row .btn{
    font-size: 16px;
    padding: 9px 43px;
    text-transform: uppercase;
    margin-top: 20px;

}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 56px;
    height: 30px;
}

/* Hide default HTML checkbox */
.switch input {display:none;}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #d9dbdd;
    -webkit-transition: .4s;
    transition: .4s;
}

.frst-switch:after {
    content: '';
    position: absolute;
    right: 0;
    top: 5px;
    height: 24px;
    width: 25px;
    right: 19px;
    background: url('../../img/gdpr_setting_sprite.png') no-repeat;
    background-position: -8px 0;
}

.frst-switch input:checked + .slider {
    background-color: #d9dbdd;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 2px;
    bottom: 2px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #09ebaf;
}

input:focus + .slider {
    box-shadow: 0 0 1px #09ebaf;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

input:checked ~ .switch-off{
    display: none;
}

.switch-on, .switch-off{
    position: absolute;
    left: -30px;
    top: 5px;
    font-size: 16px;
    color: #424242;
    font-weight: 700;
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}


@media only screen and (max-width: 767px) {
    body {
        padding-top:35px;
    }
    .consent-hdr{
        text-align: center;

    }
    .consent-title h1{
        font-size: 26px;
        line-height: 34px;
        margin-top: 10px;
    }
    .consent-row .btn{
        margin-bottom: 50px;
    }

}

